"""empty message

Revision ID: 64f62c2ebd81
Revises: 463557f4e821
Create Date: 2021-07-09 20:23:27.462213

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '64f62c2ebd81'
down_revision = '463557f4e821'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index('name', table_name='user')
    op.create_unique_constraint(None, 'user', ['email'])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, 'user', type_='unique')
    op.create_index('name', 'user', ['name'], unique=True)
    # ### end Alembic commands ###
